It's all about the answers!

Ask a question

what is System Requirement for ELM 7.0.2


Gagan Kumar (4524) | asked Mar 22 '21, 4:22 a.m.

 what is System Requirement for ELM 7.0.2

4 answers



permanent link
Ralph Schoon (60.5k33643) | answered Mar 22 '21, 4:46 a.m.
FORUM ADMINISTRATOR / FORUM MODERATOR / JAZZ DEVELOPER

Open the download page for ELM. Select the version of ELM you want to know about.

On the Getting Started Tab scroll down until you find the link names system requirements.
Click that link.


Comments
Gagan Kumar commented Mar 22 '21, 5:32 a.m.

 Hi Ralph


Thanks for Reply
but not of the link is open on the below page

I want to know what is system requirement for AIX but non of link in working on the Direct link you shared




Gagan Kumar commented Mar 22 '21, 5:44 a.m. | edited Mar 22 '21, 5:49 a.m.

@Ralph 


Please help me to get the  sorted link from where i can get the system requirement for 7.0.2 for AIX


Ralph Schoon commented Mar 22 '21, 9:36 a.m.
FORUM ADMINISTRATOR / FORUM MODERATOR / JAZZ DEVELOPER

The links do not work for me either. I have informed the team and it will get fixed. I have no date.

 


permanent link
Bartosz Chrabski (3.3k12141) | answered Mar 22 '21, 5:01 a.m.

Comments
Ralph Schoon commented Mar 22 '21, 5:09 a.m. | edited Mar 22 '21, 5:09 a.m.
FORUM ADMINISTRATOR / FORUM MODERATOR / JAZZ DEVELOPER

I did not provide that link for a reason.


permanent link
Ralph Schoon (60.5k33643) | answered Mar 23 '21, 3:04 a.m.
FORUM ADMINISTRATOR / FORUM MODERATOR / JAZZ DEVELOPER

 The backend systems that provide the system requirements information are up again and you can check the system requirements, as far as I can tell.


Your answer


Register or to post your answer.